@charset "UTF-8";
@font-face {font-family: SplineSansMono; src: url('./SplineSansMono.ttf'); }

p {
    font-family: SplineSansMono;
    font-size:24px;
}

.center {
    font-family: SplineSansMono;
    text-align: center;
}

.info {
    font-family: SplineSansMono;
    font-size:16px;
}

.info_header {
    font-family: SplineSansMono;
    font-size:22px;
}

.info_movepart {
    font-family: SplineSansMono;
    font-size:20px;
}

ul {
    font-family: SplineSansMono;
    font-size:16px;
}

table {
    font-family:SplineSansMono;
    text-align:center;
    width:100%;
}

thead, tr {
    border: 2px solid #403640;
}

thead tr td {
    padding-top: 8px;
    padding-bottom: 8px;
    background-color:darkgreen;
}

tbody tr td {
    padding-top: 10px;
    padding-bottom: 10px;
}

button {
    background-color:SteelBlue;
    border-color: Black;
    border-style: none;
    border-radius: 4px;
    cursor: pointer;
}

buff {
    color: CornFlowerBlue;
}

nerf {
    color:Red;
}

aesth {
    color: #C5AC00;
}

property {
    color: LimeGreen;
}

/* property::before {
    content: url('./images/hdr.webp') " ";
} */

adjust {
    color: #CF68CF;
}

rework {
    color: #FFF8E7;
}